Subject: Ticket Assigned - LATE SHIPPING
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 05:47:31 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LATE SHIPPING faisal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faisal Bot:  Hi Faisal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6144509315 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543193624            01:31 AM, 29th May                   Rashed                   Hi Faisal
 . Thank you for contacting us. My name is Rashed. How may I help you today?           01:31 AM, 29th May                     faisal                    Hi           01:31 AM, 29th May                     faisal                    I had placed an order for push on car           01:31 AM, 29th May                     faisal                    It was on 19th May..it still hast arrived           01:31 AM, 29th May                     faisal                    Order no is 6144509315           01:31 AM, 29th May                   Rashed                   Please give me some moments to check this for you           01:33 AM, 29th May                     faisal                    Sure           01:33 AM, 29th May                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work
  on this and do the needful.           01:36 AM, 29th May                   Rashed                   Is there anything else I can help you with ?           01:36 AM, 29th May                     faisal                    That all           01:36 AM, 29th May                     faisal                    Cheers           01:36 AM, 29th May                   Rashed                   Thanks for contacting us. We look forward to serve you again.           01:36 AM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4415205